/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #dfffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #99ccff;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc05               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	clip            : rect(0.00pt,745.50pt,14.25pt,0.00pt);
	}
.cc08               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 8pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e51            { /* rochlitzwetter001036.gif */
	background      : transparent url(rochlitzwetter001036.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   6.75pt;
	width           : 745.50pt;
	height          : 608.25pt;
	}
span#e50            { /* rochlitzwetter001035.gif */
	background      : transparent url(rochlitzwetter001035.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  19.50pt;
	}
div#e49             {
	position        : absolute;
	left            : 258.75pt;
	top             : 606.75pt;
	width           : 127.50pt;
	height          :  14.25pt;
	}
span#e48            { /* rochlitzwetter001034.gif */
	background      : transparent url(rochlitzwetter001034.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  97.50pt;
	}
span#e47            { /* rochlitzwetter001033.gif */
	background      : transparent url(rochlitzwetter001033.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 436.50pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
span#e46            { /* rochlitzwetter001032.gif */
	background      : transparent url(rochlitzwetter001032.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 486.00pt;
	width           : 108.75pt;
	height          : 114.75pt;
	}
span#e45            { /* rochlitzwetter001031.gif */
	background      : transparent url(rochlitzwetter001031.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 600.00pt;
	width           : 745.50pt;
	height          :  22.50pt;
	}
span#e44            { /* rochlitzwetter001030.gif */
	background      : transparent url(rochlitzwetter001030.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 141.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e43            { /* rochlitzwetter001029.gif */
	background      : transparent url(rochlitzwetter001029.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 186.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e42            { /* rochlitzwetter001028.gif */
	background      : transparent url(rochlitzwetter001028.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 209.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e41            { /* rochlitzwetter001027.gif */
	background      : transparent url(rochlitzwetter001027.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 231.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e40            { /* rochlitzwetter001026.gif */
	background      : transparent url(rochlitzwetter001026.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 254.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e39            { /* rochlitzwetter001025.gif */
	background      : transparent url(rochlitzwetter001025.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 276.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e38            { /* rochlitzwetter001024.gif */
	background      : transparent url(rochlitzwetter001024.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 299.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e37            { /* rochlitzwetter001023.gif */
	background      : transparent url(rochlitzwetter001023.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 321.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e36            { /* rochlitzwetter001022.gif */
	background      : transparent url(rochlitzwetter001022.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 344.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e35            { /* rochlitzwetter001021.gif */
	background      : transparent url(rochlitzwetter001021.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 366.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e34            { /* rochlitzwetter001020.gif */
	background      : transparent url(rochlitzwetter001020.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 389.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e33            { /* rochlitzwetter001019.gif */
	background      : transparent url(rochlitzwetter001019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 411.75pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
span#e32            { /* rochlitzwetter001018.gif */
	background      : transparent url(rochlitzwetter001018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 119.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e31            { /* rochlitzwetter001017.gif */
	background      : transparent url(rochlitzwetter001017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 164.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
div#e30             {
	position        : absolute;
	left            :   4.50pt;
	top             : 510.75pt;
	width           :  84.75pt;
	height          : 105.00pt;
	}
div#e29             { /* 28.09.2021  -  Copyright... */
	position        : absolute;
	left            : 112.50pt;
	top             : 607.50pt;
	width           : 310.50pt;
	height          :  12.75pt;
	}
div#e28             { /* webmaster (at) rochlitzw... */
	position        : absolute;
	left            : 510.00pt;
	top             : 607.50pt;
	width           : 135.00pt;
	height          :  11.25pt;
	}
div#e27             { /* Haftungsausschluss */
	position        : absolute;
	left            : 402.75pt;
	top             : 607.50pt;
	width           : 102.00pt;
	height          :  11.25pt;
	}
div#e26             {
	position        : absolute;
	left            : 642.75pt;
	top             : 611.25pt;
	width           :  96.00pt;
	height          :  18.00pt;
	}
span#e25            { /* rochlitzwetter001016.gif */
	background      : transparent url(rochlitzwetter001016.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 461.25pt;
	width           : 108.75pt;
	height          :  21.00pt;
	}
img#e24             { /* rochlitzwetter001015.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 121.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
span#e23            { /* rochlitzwetter001014.gif */
	background      : transparent url(rochlitzwetter001014.gif) no-repeat top left;
	position        : absolute;
	left            : 429.00pt;
	top             : 179.25pt;
	width           : 311.25pt;
	height          : 349.50pt;
	}
span#e22            { /* rochlitzwetter001013.gif */
	background      : transparent url(rochlitzwetter001013.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 397.50pt;
	width           : 315.75pt;
	height          : 131.25pt;
	}
div#e21             {
	position        : absolute;
	left            : 441.00pt;
	top             : 202.50pt;
	width           : 282.00pt;
	height          : 308.25pt;
	}
span#e20            { /* rochlitzwetter001012.gif */
	background      : transparent url(rochlitzwetter001012.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 179.25pt;
	width           : 315.75pt;
	height          : 223.50pt;
	}
div#e19             {
	position        : absolute;
	left            : 153.00pt;
	top             : 202.50pt;
	width           : 230.25pt;
	height          : 142.50pt;
	}
span#e18            { /* rochlitzwetter001011.gif */
	background      : transparent url(rochlitzwetter001011.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 114.00pt;
	width           : 624.00pt;
	height          :  72.75pt;
	}
div#e17             { /* Wetterinformationen für ... */
	background      : transparent url(rochlitzwetter001010.gif) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             : 128.25pt;
	width           : 610.50pt;
	height          :  19.50pt;
	}
img#e16             { /* banner_sachsen_netz_mini... */
	position        : absolute;
	left            : 670.50pt;
	top             : 121.50pt;
	width           :  57.75pt;
	height          :  57.00pt;
	}
div#e15             { /* Wetterdaten, Vorhersage,... */
	background      : transparent url(rochlitzwetter001009.gif) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             : 153.00pt;
	width           : 610.50pt;
	height          :  22.50pt;
	}
div#e14             { /* <DIV>Wettervorhersage vo... */
	position        : absolute;
	left            : 436.50pt;
	top             : 186.75pt;
	width           : 295.50pt;
	height          :  15.75pt;
	}
div#e13             { /* MeteoGroup Wetterstation... */
	position        : absolute;
	left            : 123.75pt;
	top             : 186.75pt;
	width           : 297.75pt;
	height          :  15.00pt;
	}
div#e12             {
	position        : absolute;
	left            :   9.00pt;
	top             : 488.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
span#e11            { /* rochlitzwetter001008.gif */
	background      : transparent url(rochlitzwetter001008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 101.25pt;
	width           : 745.50pt;
	height          :  14.25pt;
	}
div#e10             { /* <DIV>Die Wetterdaten wer... */
	position        : absolute;
	left            : 123.75pt;
	top             : 353.25pt;
	width           : 300.00pt;
	height          :  34.50pt;
	}
img#e9              { /* rochlitzwetter001007.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 166.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e8              { /* rochlitzwetter001006.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 189.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e7              { /* rochlitzwetter001005.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 211.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e6              { /* rochlitzwetter001004.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 416.25pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e5              { /* rochlitzwetter001003.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 441.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e4              { /* rochlitzwetter001002.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 465.75pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
div#e3              { /* <EM><FONT color="#808080... */
	position        : absolute;
	left            : 567.00pt;
	top             :  87.75pt;
	width           : 170.25pt;
	height          :  12.00pt;
	}
img#e2              { /* rochlitzwetter001001.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 144.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
div#e1              {
	position        : absolute;
	left            :  15.75pt;
	top             :   9.00pt;
	width           :  75.00pt;
	height          :  77.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           : 745.50pt;
	height          : 630.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
